.ibd-static-pt-generic-html-productos-baterias #modulo-precios {
    padding: 48px 16px;
    width: 100%;
}

.ibd-static-pt-generic-html-productos-baterias {
    width: fit-content;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .cabecera {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

a.btn.wcom-button.button-green.button_main_m:hover {
    background: #00402A !important;
}

.mod-precios-ligueme {
    display: flex;
    flex-direction: column;
    gap: 16px;
}


.ibd-static-pt-generic-html-productos-baterias #modulo-precios .cabecera .titulo {
    color: rgb(44, 44, 44);
    text-align: center;
    font-family: IberPangea;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    padding: 0px;
    margin-bottom: 16px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .cabecera .descripcion {
    color: rgb(44, 44, 44);
    text-align: center;
    font-family: "IberPangea Text";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin: 0px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .container-menu {
    height: 48px;
    width: 328px;
    margin: 32px auto;
    border-radius: var(--border-radius-xl, 100px);
    background: rgb(220, 235, 225);
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .container-menu a {
    width: 110px;
    height: 40px;
    display: flex;
    flex: 1 0 0px;
    background-color: transparent;
    border: none;
    border-radius: 0px;
    padding: 0px;
    align-items: center;
    place-content: center;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .container-menu a.active {
    border-radius: 24px;
    background: var(--Color-Control-Surface-Active-Selected, #FFF);
    width: 102.66px;
    margin-left: 4px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .container-menu a.medio.active {
    margin: 0px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .container-menu a.derecha.active {
    margin-right: 4px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .container-menu a span {
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    font-size: 16px;
    color: var(--Color-Content-General-2, #707070);
    text-align: center;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .container-menu a.active span {
    color: rgb(44, 44, 44);
    text-align: center;
    font-family: "IberPangea Text";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
}

span>img.lazyWcorp:focus {
    background-color: pink;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios #tab-content-menu-principal {
    margin: auto;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios div#tab-content-menu-principal {
    border-radius: 16px;
    border: var(--border-width-s, 1px) solid var(--Color-Border-General-1, #C8D9D0);
    background: var(--Color-Surface-General-1, #FFF);
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .bloque-izquierda {
    padding: 32px 24px;

}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .titulo {
    font-family: IberPangea;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: rgb(0, 0, 0);
    margin-bottom: 8px;
    padding: 0px;
    text-align: center;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .titulo sup {
    font-size: 15px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .desc-subtit {
    color: var(--Color-Content-General-2, #707070);
    text-align: center;
    font-family: "IberPangea Text";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    padding-bottom: 8px;
    margin-bottom: 24px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque div.dropdown {
    height: 40px;
    margin-bottom: 24px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .dropdown.show .wcomselect~button {
    border: 1px solid #2C2C2C;
    color: #BFBFBF;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .dropdown .show button::before {


    background-image: none;
}

.show button {
    border: solid 1px #C8D9D0;
}

label.switch {
    background-color: none;

}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~button {
    border: 1px solid #707070;
    width: 100%;
    border-radius: 100px;
    text-align: left;
    height: 40px;
    padding: 8px 16px;
    color: #2C2C2C;
    font-family: "IberPangea Text";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .dropdown .wcomselect~button .flecha {
    background-image: url("/documents/46699/2341056/flecha-down-grey.svg");
    height: 24px;
    width: 24px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .dropdown.show .wcomselect~button .flecha {
    background-image: url("/documents/46699/2341056/flecha-up-black.svg");
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~button::after,
.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~button::before {
    display: none;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~.dropdown-menu {
    width: 100%;
    border-radius: 16px;
    margin-top: 50px;
    position: absolute !important;
    background-color: rgb(255, 255, 255) !important;
    max-width: none !important;
    transform: translate3d(0px, 0px, 0px) !important;
    z-index: 1 !important;
    padding: 0;
    overflow: visible;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~.dropdown-menu>.dropdown-item.selected>span {
    color: #2C2C2C;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~.dropdown-menu>.dropdown-item>span {
    padding: 0;
    width: 180px;
    color: #707070;
    font-family: "IberPangea Text";
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~.dropdown-menu>.dropdown-item {
    padding: 12px 16px;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~.dropdown-menu>.dropdown-item:active {
    background: #D9F1E3;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~.dropdown-menu>.dropdown-item.selected {
    background: #D9F1E3;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~.dropdown-menu>.dropdown-item:not(.selected) svg {
    display: none;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~.dropdown-menu>.dropdown-item:first-of-type {
    border-radius: 16px 16px 0 0;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~.dropdown-menu>.dropdown-item:last-of-type {
    border-radius: 0 0 16px 16px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~.dropdown-menu:after {
    content: "";
    position: absolute;
    top: -14px;
    right: 50%;
    width: 0;
    border-bottom: 6px solid #fff;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~.dropdown-menu:before {
    content: "";
    position: absolute;
    top: -7px;
    right: 50%;
    width: 0;
    padding: 0px;
    border-bottom: 6px solid #D8CFC7;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .mensaje-bateria {
    padding: 20px 16px;
    border-radius: 16px;
    background: #DFF7FF;
    margin: 24px auto;
    display: flex;
    gap: 8px;
    align-items: center;
    width: 100%;
    flex-direction: row;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .mensaje-bateria .mensaje {
    color: #2C2C2C;
    font-family: "IberPangea Text";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    padding: 2px 0;
    margin: 0;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .cajas-precios {
    padding: 20px 20px 32px;
    gap: var(--space-16, 16px);
    align-self: stretch;
    border-radius: 16px;
    background: rgb(249, 249, 249);
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .cajas-precios .caja-iva {
    display: inline-flex;
    align-items: center;
    flex-direction: row-reverse;
    gap: 8px;
    padding: 8px 0px;
    width: 100%;
    justify-content: flex-end;
    margin-bottom: 8px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque #annotations {
    margin: 0;
    padding: 0;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque #annotations p {
    text-align: left;
    margin: 0;
    padding: 0;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque #annotations p:first-of-type {
    margin-top: 16px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque #annotations p:last-of-type {
    margin-top: 16px;
}

.txt-precios {
    color: rgb(44, 44, 44);
    font-family: "IberPangea Text";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    margin: 0px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .caja-precio-total .titulo {
    color: rgb(44, 44, 44);
    font-family: "IberPangea Text";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 16px;
    text-align: left;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .caja-precio-fraccionado .titulo {
    color: rgb(112, 112, 112);
    font-family: "IberPangea Text";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin: 0px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .caja-precio-total .precio {
    color: rgb(44, 44, 44);
    font-family: IberPangea;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 4px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .caja-precio-fraccionado .preciomes {
    color: var(--Color-Content-General-2, #707070);
    font-family: "IberPangea Text";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin: 0px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .caja-precio-fraccionado .precio span {
    color: var(--Color-Content-General-2, #707070) !important;
    font-family: "IberPangea Text" !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 22px !important;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .caja-precio-total .precio span {
    color: rgb(44, 44, 44);
    font-family: IberPangea;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 48px;
    margin-right: 4px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .caja-monitor img {
    margin-right: 16px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .caja-monitor p {
    width: 164px;
    font-size: 14px;
    line-height: 24px;
    color: rgb(155, 155, 155);
    margin-bottom: 0px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .box-switch {
    color: rgb(112, 112, 112);
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin: 0px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 24px;
    border-radius: 34px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .switch input {
    opacity: 0;
    width: 0px;
    height: 0px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .slider {
    position: absolute;
    cursor: pointer;
    inset: 0px;
    background-color: rgb(226, 226, 226);
    transition: all 0.4s ease 0s;
    margin: 2px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .slider::before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 0px;
    bottom: 0px;
    background-color: rgb(255, 255, 255);
    transition: all 0.4s ease 0s;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque input:checked+.slider {
    background-color: rgb(0, 164, 67);
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque input:checked+.slider::before {
    transform: translateX(19px);
    margin: 3px 3px 3px 0px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .slider.round {
    border-radius: 100px;
    height: 24px;
    width: 40px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .slider.round::before {
    border-radius: 50%;
    margin: 3px 0px 3px 3px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .pdfs {
    margin: 24px auto;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .pdfs a.pdf {
    margin-bottom: 8px;
    height: 40px;
    max-width: fit-content;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .pdfs a.pdf img {
    width: 24px;
    height: 24px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .pdfs a.pdf span {
    color: rgb(47, 104, 82);
    font-family: "IberPangea Text";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    text-decoration: underline;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .pdfs a.pdf:hover span,
.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .pdfs a.pdf:hover {
    text-decoration: none;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .pdfs a.pdf:last-child {
    margin-bottom: 0px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .pdfs a.pdf img {
    margin-right: 4px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .anotacion-final {
    color: rgb(112, 112, 112);
    font-family: "IberPangea Text";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    margin-bottom: 0px;
    margin-top: 16px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .anotacion-final sup {
    font-size: 8px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque-derecha {
    display: flex;
    background: rgb(249, 249, 249);
    border-radius: 0px 0px 16px 16px;
    padding: 32px 20px;
    gap: 24px;
    flex-direction: column;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque-derecha .bloque-imagen img {
    border-radius: 16px;
    width: 100%;
    object-fit: cover;
    max-height: 300px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque-derecha .bloque-texto {
    display: flex;
    justify-content: start;
    flex-direction: column;
    margin: 0px 4px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque-derecha .bloque-texto .descripcion {
    color: rgb(44, 44, 44);
    font-family: "IberPangea Text";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px;
    margin-bottom: 16px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque-derecha .bloque-texto .ventajas {
    display: flex;
    gap: 12px;
    flex-direction: column;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque-derecha .bloque-texto .ventajas .check {
    display: flex;
    flex-direction: row;
    gap: 4px;
    align-items: stretch;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque-derecha .bloque-texto .ventajas .check .icon-check {
    width: 24px;
    height: 24px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque-derecha .bloque-texto .ventajas .check .texto-ventaja {
    color: rgb(44, 44, 44);
    font-family: "IberPangea Text";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    margin: 0px;
    padding-top: 4px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .btn-contratar {
    border-radius: 100px;
    background: rgb(47, 104, 82);
    width: 200px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 32px auto 0px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .btn-contratar:active,
.ibd-static-pt-generic-html-productos-baterias #modulo-precios .btn-contratar:hover {
    background: rgb(47, 104, 82) !important;
    border: 1px solid rgb(47, 104, 82) !important;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .btn-contratar:focus {
    background: rgb(47, 104, 82) !important;
    border: 1px solid rgb(47, 104, 82) !important;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .btn-contratar .btn-contratar-texto {
    color: rgb(255, 250, 246);
    text-align: center;
    font-family: "IberPangea Text";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding: 0px 40px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .mod-precios-ligueme svg {
    margin-top: 24px;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .mod-precios-ligueme a.btn.wcom-button.button-green.button_main_m {
    text-transform: none;

    margin: 0;
    font-size: 18px;
    background-color: #2F6852;
    border-color: #2F6852;
    font-family: IberPangea Text;
}

.ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .pdfs>.cont-btn {
    max-width: 236px;
}

@media (min-width: 576px) {

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios {
        padding: 48px 40px;
    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .mod-precios-ligueme a.btn.wcom-button.button-green.button_main_m {
        width: 200px;
    }
}

@media (min-width: 768px) {
    .ibd-static-pt-generic-html-productos-baterias {
        max-width: 1480px;
        margin: 0 auto;
    }
}

@media (min-width: 992px) {
    .ibd-static-pt-generic-html-productos-baterias #modulo-precios {
        padding: 32px 83px 64px;
    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque-derecha {
        display: flex;
        background: rgb(249, 249, 249);
        border-radius: 0px 0px 16px 16px;
        padding: 32px 20px;
        gap: 24px;
        flex-direction: row;
    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .bloque-izquierda {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }


    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .titulo {
        text-align: left;
    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .desc-subtit {
        text-align: left;
    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~button {
        width: 238px;
    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .wcomselect~.dropdown-menu {
        width: 238px;
        padding: 0;
    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .cajas-precios {
        padding: 20px 24px;
    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .cajas-precios .caja-precio-total {
        position: relative;
    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .cajas-precios .caja-precio-total .caja-iva {
        flex-direction: row;
        position: absolute;
        margin: 0px;
        height: 40px;
    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .caja-precio-total .titulo {
        padding-top: 8px;
    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .pdfs {
        display: flex;
        gap: 24px;
        margin: 24px 0;
    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque-derecha .bloque-imagen img {
        border-radius: 16px;
        width: 100%;
        object-fit: cover;
        max-height: 300px;
    }
}

@media (min-width: 1200px) {
    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .bloque-izquierda {
        width: 120%;
    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios {
        padding: 48px 100px;
        padding: 32px 100px 64px;

    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque {
        display: flex;

    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque .bloque-derecha {
        display: flex;
        flex-direction: column;
        border-radius: 0 16px 16px 0;
        height: -webkit-fill-available;
        width: -webkit-fill-available;
    }

    .ibd-static-pt-generic-html-productos-baterias #modulo-precios .bloque-derecha .bloque-imagen img {
        height: 300px;
    }
}

@media (min-width: 1920px) {
    .ibd-static-pt-generic-html-productos-baterias #modulo-precios {
        padding: 48px 100px;
    }
}